## libsigsegv 2.9

=== debian/changelog ===
libsigsegv (2.9-4ubuntu3) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 09:34:26 +0100

libsigsegv (2.9-4ubuntu2) oneiric; urgency=low

  * debian/libsigsegv2.symbols:
    - Fix typo, thanks debfx

 -- Michael Terry <mterry@ubuntu.com>  Tue, 09 Aug 2011 11:47:39 -0400

libsigsegv (2.9-4ubuntu1) oneiric; urgency=low

  * debian/libsigsegv2.symbols:
    - Add symbols file

 -- Michael Terry <mterry@ubuntu.com>  Fri, 29 Jul 2011 11:40:11 -0400

libsigsegv (2.9-4) unstable; urgency=low

  * Disable SIGSTKSZ-adjust.patch as it's need is not clear and it at
    least breaks the clisp build on kfreebsd-i386

 -- Christoph Egger <christoph@debian.org>  Fri, 08 Apr 2011 23:24:36 +0200

libsigsegv (2.9-3) unstable; urgency=low

  * Disable stackhandler on s390 as it doesn't work right now and
    workarounds break at least clisp

 -- Christoph Egger <christoph@debian.org>  Sun, 13 Mar 2011 13:59:14 +0100

libsigsegv (2.9-2) unstable; urgency=low

  * Install shared library again (Closes: #616576)
  * Add myself to uploaders

 -- Christoph Egger <christoph@debian.org>  Sun, 06 Mar 2011 00:41:06 +0100

libsigsegv (2.9-1) unstable; urgency=low

  * New upstream release and upload to unstable.
    Major changes in upstream:
    + Correct support for 64-bit ABI on MacOS X 10.5 and newer.
    + Fix alternate stack overflow on at least Linux for PowerPC64;
      regression introduced in 2.6.
  * Repackaged using quilt.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 19 Feb 2011 07:22:44 +0100

libsigsegv (2.8-1) experimental; urgency=low

  * New upstream version 2.8 which we track with git. Closes: #541027
    Major changes:
   + Support for platforms that follow POSIX:2008, not POSIX:2001.
   + On Linux platforms, libsigsegv now prefers the POSIX way of defining the
     signal handler over than the traditional one, when both are supported.
     As a consequence, on Linux/i386 and other Linux platforms, the type
     'stackoverflow_context_t' is now typedefed to 'ucontext_t *' rather than
     'struct sigcontext *'.
   + sigsegv_leave_handler is changed. Previously it was a normal function with
     no arguments. Now it is a function that take a non-returning continuation
     function and three arguments for it as arguments.
     Where you had code like
        int my_handler(void* fault_address, int serious)
        {
          ...code_before()...;
          sigsegv_leave_handler();
          ...code_after()...;
          longjmp(...);
        }
     you now have to write
        void my_handler_tail(void* arg1, void* arg2, void* arg3)
        {
          ...code_after()...;
          longjmp(...);
        }
        int my_handler(void* fault_address, int serious)
        {
          ...code_before()...;
          #if LIBSIGSEGV_VERSION >= 0x0206
          return sigsegv_leave_handler(my_handler_tail, arg, NULL, NULL);
          #else
          sigsegv_leave_handler();
          my_handler_tail(arg, NULL, NULL);
          /* NOTREACHED */
          abort();
          #endif
        }
   + Improved distinction between stack overflow and other fault on NetBSD,
     OpenBSD, FreeBSD, Linux, AIX, Solaris. Contributed by Eric Blake.
   + GNU gnulib now has an autoconf macro for locating libsigsegv:
     http://www.gnu.org/software/gnulib/MODULES.html#module=libsigsegv
  * Added debian/README.building file
  * Now use debhelper v7
  * Has updated autoconf files. (Closes: #533680)
  * The SONAME became 2.0.1, so we need to rename the binary package
  * updated debian/README.building with the new standard
  * removed extra Section marker
  * Changed libsigsegv-dev description to be more unique
  * Added stupid source/format statement
  * Added ${misc:Depends} to Depends
  * Updated Standards-Version, no real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 29 Sep 2010 07:09:45 +0200

libsigsegv (2.5-3) unstable; urgency=low

  * debian/control:
    + Depends: on automake.
  * debian/rules:
    + regenerate all autoreconf's stuff at 'config.status' target and
      restore the original one at 'clean' target, thanks to Peter Green
      <plugwash@p10link.net> (Closes: #518877).

 -- Luca Capello <luca@pca.it>  Fri, 27 Mar 2009 00:04:29 +0100

libsigsegv (2.5-2) unstable; urgency=low

  * debian/control:
    + add myself to Uploaders:.
    + add Vcs-Browser field.
    + Build-Depends: on autoconf.

  * debian/rules:
    + regenerate autoconf's stuff at 'config.status' target and restore
      the original one at 'clean' target, thus adding support for
      GNU/kFreeBSD, thanks to Petr Salinger <petr.salinger@seznam.cz>
      (Closes: #466356).
    - remove darcs-specific hacks.
    - remove suspicious line.
    - remove trailing spaces.

 -- Luca Capello <luca@pca.it>  Tue, 26 Aug 2008 02:39:18 +0200

libsigsegv (2.5-1) unstable; urgency=low

  * New upstream version
  * Fixed Vcs-Git entry
  * Updated standard version without changes
  * Changed to group maintanance
  * Use standard gcc version
  * make debian/rules executable
  * Fix uploaders

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 16 Jan 2008 07:12:30 +0100

libsigsegv (2.4-4) unstable; urgency=low

  * modified S-X-Vcs-Darcs to XS-Vcs-Darcs field
  * Added libsigsegv0 library (Closes: #434122)
  * Don't ignore make clean errors 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 16 Sep 2007 17:01:57 +0200

libsigsegv (2.4-3) unstable; urgency=low

  * Added XS-X-Vcs-Darcs header
  * Applied kfreeBSD patch again. (Closes: #376570)
  * Regenerated configure files 

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 25 Sep 2006 09:37:36 +0200

libsigsegv (2.4-2) unstable; urgency=low

  * fix FTBFS on GNU/kFreeBSD (Closes: #376570)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 20 Sep 2006 10:39:11 +0200

libsigsegv (2.4-1) unstable; urgency=low

  * New upstream version, improved 2.4 support. 


