=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

#export CC=/usr/bin/gcc-4.1

# FOR AUTOCONF 2.52 AND NEWER ONLY
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif


ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: 
	dh_testdir
	# Add here commands to configure the package.
	touch aclocal.m4 && \
        touch configure

	# autoreconf's stuff for bugs #466356 and #518877
	-test  -f configure  && cp configure configure.ORG
	-test  -f aclocal.m4  && cp aclocal.m4 aclocal.m4.ORG
	-test  -f Makefile.in  && cp Makefile.in Makefile.in.ORG
	-test  -f src/Makefile.in  && cp src/Makefile.in src/Makefile.in.ORG
	-test  -f tests/Makefile.in  && cp tests/Makefile.in tests/Makefile.in.ORG

	# Generate aclocal.m4.
	aclocal -I m4
	# Generate configure.
	autoconf
	# Generate config.h.in.
	autoheader && touch config.h.in
	# Generate Makefile.in, src/Makefile.in, tests/Makefile.in, and some
	# build-aux/* files.
	automake --add-missing --copy

	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-shared


build: build-stamp
build-stamp:  config.status
	dh_testdir

	$(MAKE)
	# Make sure libsigsegv works
	$(MAKE) check

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-test -r /usr/share/misc/config.sub && \
           cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
           cp -f /usr/share/misc/config.guess config.guess
	# do this manually on a big change:
	# autoreconf --force
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean

	rm config.guess config.sub || true

	# autoreconf's stuff for bugs #466356 and #518877
	rm -rf autom4te.cache
	mv configure.ORG configure || true
	mv aclocal.m4.ORG aclocal.m4 || true
	mv Makefile.in.ORG Makefile.in || true
	mv src/Makefile.in.ORG src/Makefile.in || true
	mv tests/Makefile.in.ORG tests/Makefile.in || true

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_movefiles
#	dh_installdebconf
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
