## libsigsegv 2.9-4maemo1

=== debian/changelog ===
libsigsegv (2.9-4maemo1) unstable; urgency=low

  * First maemo release

 -- Christian Weniger <christoph@debian.org>  Wed, 11 Sep 2019 20:24:36 +0200
