=== debian/control ===
Source: libsigsegv
Section: libdevel
Priority: optional
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
 Luca Capello <luca@pca.it>,
 Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>> 7), autotools-dev, autoconf2.67, automake1.11
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.1
Homepage: http://libsigsegv.sourceforge.net/
Vcs-Git: http://git.debian.org/git/pkg-common-lisp/libsigsegv.git
Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/libsigsegv.git;a=summary

Package: libsigsegv2
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: Library for handling page faults in a portable way
 GNU libsigsegv is a library that allows handling page faults in a
 portable way. It is used e.g. for generational garbage collectors
 and stack overflow handlers.
 .
 This package contains the shared library.

Package: libsigsegv-dev
Depends: libsigsegv2 (= ${binary:Version}), ${misc:Depends}
Architecture: any
Description: Library for handling page faults in a portable way development package
 GNU libsigsegv is a library that allows handling page faults in a
 portable way. It is used e.g. for generational garbage collectors
 and stack overflow handlers.
 .
 This package contains the libsigsegv development files.
