=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,13 @@
 #export CC=/usr/bin/gcc-4.1
 
 # FOR AUTOCONF 2.52 AND NEWER ONLY
+	SBOX_REDIRECT_IGNORE=/usr/bin/automake:/usr/bin/autoconf:/usr/bin/autom4te:/usr/bin/aclocal:/usr/bin/autom4te:/usr/bin/m4
+	export SBOX_REDIRECT_IGNORE
+	#export LIBTOOLIZE=/usr/bin/libtoolize  /usr/bin/libtoolize:
+	export AUTOM4TE=/usr/bin/autom4te
+	export AUTOCONF=/usr/bin/autoconf
+	export ACLOCAL=/usr/bin/aclocal
+	export AUTOMAKE=/usr/bin/automake
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
   confflags += --build $(DEB_HOST_GNU_TYPE)
 else
@@ -30,6 +37,13 @@
 config.status: 
 	dh_testdir
 	# Add here commands to configure the package.
+	SBOX_REDIRECT_IGNORE=/usr/bin/automake:/usr/bin/autoconf:/usr/bin/autom4te:/usr/bin/aclocal:/usr/bin/autom4te:/usr/bin/m4
+	export SBOX_REDIRECT_IGNORE
+	#export LIBTOOLIZE=/usr/bin/libtoolize  /usr/bin/libtoolize:
+	export AUTOM4TE=/usr/bin/autom4te
+	export AUTOCONF=/usr/bin/autoconf
+	export ACLOCAL=/usr/bin/aclocal
+	export AUTOMAKE=/usr/bin/automake
 	touch aclocal.m4 && \
         touch configure
 
@@ -41,14 +55,14 @@
 	-test  -f tests/Makefile.in  && cp tests/Makefile.in tests/Makefile.in.ORG
 
 	# Generate aclocal.m4.
-	aclocal -I m4
+	aclocal-1.11 -I m4
 	# Generate configure.
 	autoconf
 	# Generate config.h.in.
 	autoheader && touch config.h.in
 	# Generate Makefile.in, src/Makefile.in, tests/Makefile.in, and some
 	# build-aux/* files.
-	automake --add-missing --copy
+	automake-1.11 --add-missing --copy
 
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-shared
 
@@ -59,7 +73,7 @@
 
 	$(MAKE)
 	# Make sure libsigsegv works
-	$(MAKE) check
+	#$(MAKE) check
 
 	touch build-stamp
