## libsigsegv 2.10

=== debian/changelog ===
libsigsegv (2.10-4) unstable; urgency=medium

  * Adopt symbol file for hurd
  * Include 2.9-4 (fixes clisp on kfreebsd-*):
      Disable SIGSTKSZ-adjust.patch as it's need is not clear and it at
      least breaks the clisp build on kfreebsd-i386
  * Bump standar version

 -- Christoph Egger <christoph@debian.org>  Wed, 04 Jun 2014 20:06:54 +0200

libsigsegv (2.10-2) unstable; urgency=low

  * Upload to unstable
  * Update to use dh style rules file
  * Enable multiarch (Closes: #695861)
  * Import symbols file (Closes: #635921)
  * Make sure config.* gets updated (via debhelper addon) (Closes: #533680)

 -- Christoph Egger <christoph@debian.org>  Tue, 02 Jul 2013 20:26:56 +0200

libsigsegv (2.10-1) experimental; urgency=low

  * refresh patches
  * Import new upstream Version signed by F059B1D1

 -- Christoph Egger <christoph@debian.org>  Tue, 26 Jul 2011 15:15:56 +0200

libsigsegv (2.9-1.1) unstable; urgency=low

  * Install shared library again (Closes: #616576)
  * Add myself to uploaders

 -- Christoph Egger <christoph@debian.org>  Sun, 06 Mar 2011 00:41:06 +0100
