=== debian/control ===
--- 
+++ 
@@ -5,16 +5,22 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
  Luca Capello <luca@pca.it>,
  Christoph Egger <christoph@debian.org>
-Build-Depends: debhelper (>> 7), autotools-dev, autoconf2.67, automake1.11
+Build-Depends: debhelper (>> 9~),
+ autotools-dev,
+ autoconf,
+ automake,
+ dh-autoreconf
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.1
+Standards-Version: 3.9.5
 Homepage: http://libsigsegv.sourceforge.net/
 Vcs-Git: http://git.debian.org/git/pkg-common-lisp/libsigsegv.git
 Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/libsigsegv.git;a=summary
 
 Package: libsigsegv2
 Section: libs
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
 Description: Library for handling page faults in a portable way
  GNU libsigsegv is a library that allows handling page faults in a
@@ -25,6 +31,7 @@
 
 Package: libsigsegv-dev
 Depends: libsigsegv2 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Architecture: any
 Description: Library for handling page faults in a portable way development package
  GNU libsigsegv is a library that allows handling page faults in a
