## libsigsegv 2.11

=== debian/changelog ===
libsigsegv (2.11-1) unstable; urgency=medium

  * Imported new upstream, recreated changes
  * configure-patch-for-kfreebsd-debian.patch is no longer needed. 
  * sparc-fix-sigsegv-fault-stackpointer-definition.patch also seems no
    longer needed. 
  * Updated Standard Version, no changes 
  * Removed "Multi-Arch: same" for dev package.
    (Closes: #720034)
  * Fixed homepage of upstream. (Closes: #856656)

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 30 Jun 2017 11:04:26 +0200

libsigsegv (2.10-5) unstable; urgency=medium

  * Import patch from John Paul Adrian Glaubitz to fix build on sparc64
    (Closes: #805570)
  * Import patch from Helmut Grohne to Fix cross compilation for arm64
    (Closes: #775050)
  * Use canonical Vcs-* URLs
  * Bump standards version
  * Add upstream signing key

 -- Christoph Egger <christoph@debian.org>  Sun, 20 Mar 2016 11:22:55 +0100
