=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  automake,
  dh-autoreconf
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.5
-Homepage: http://libsigsegv.sourceforge.net/
-Vcs-Git: http://git.debian.org/git/pkg-common-lisp/libsigsegv.git
-Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/libsigsegv.git;a=summary
+Standards-Version: 4.0.0
+Homepage: http://www.gnu.org/software/libsigsegv/
+Vcs-Git: http://anonscm.debian.org/git/pkg-common-lisp/libsigsegv.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-common-lisp/libsigsegv.git;a=summary
 
 Package: libsigsegv2
 Section: libs
@@ -31,7 +31,6 @@
 
 Package: libsigsegv-dev
 Depends: libsigsegv2 (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: same
 Architecture: any
 Description: Library for handling page faults in a portable way development package
  GNU libsigsegv is a library that allows handling page faults in a
