## libsigsegv 2.12

=== debian/changelog ===
libsigsegv (2.12-2) unstable; urgency=medium

  * Drop aarch64-stack-direction.patch, no longer needed.
  * Symbol sigsegv_reset_onstack_flag now also present on hurd-i386.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Use secure URL for Homepage.
  * Mark libsigsegv-dev M-A same.
  * Bump Standards-Version to 4.1.4.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 12 Apr 2018 14:14:23 +0200

libsigsegv (2.12-1) unstable; urgency=medium

  * New upstream release.
  * Update d/upstream/signing-key.asc with new key.
  * d/watch: bump to format v4; use secure URL.
  * Update Vcs-* for move to salsa.
  * Bump to debhelper compat level 11.
  * Add myself to Uploaders.
  * Bump to Standards-Version 4.1.3.
  * Rewrite d/copyright using machine-readable format 1.0.
  * Drop no-stackhandler-on-s390.patch, no longer needed.
  
 -- Sébastien Villemot <sebastien@debian.org>  Mon, 05 Feb 2018 11:35:09 +0100
