=== debian/control ===
Source: libsigsegv
Section: libdevel
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
 Luca Capello <luca@pca.it>,
 Christoph Egger <christoph@debian.org>,
 Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://www.gnu.org/software/libsigsegv/
Vcs-Browser: https://salsa.debian.org/common-lisp-team/libsigsegv
Vcs-Git: https://salsa.debian.org/common-lisp-team/libsigsegv.git

Package: libsigsegv2
Section: libs
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Architecture: any
Description: Library for handling page faults in a portable way
 GNU libsigsegv is a library that allows handling page faults in a
 portable way. It is used e.g. for generational garbage collectors
 and stack overflow handlers.
 .
 This package contains the shared library.

Package: libsigsegv-dev
Depends: libsigsegv2 (= ${binary:Version}), ${misc:Depends}
Architecture: any
Multi-Arch: same
Description: Library for handling page faults in a portable way development package
 GNU libsigsegv is a library that allows handling page faults in a
 portable way. It is used e.g. for generational garbage collectors
 and stack overflow handlers.
 .
 This package contains the libsigsegv development files.
