## libsigsegv 2.13

=== debian/changelog ===
libsigsegv (2.13-1ubuntu3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:22:28 +0100

libsigsegv (2.13-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:18:15 +0200

libsigsegv (2.13-1ubuntu1) hirsute; urgency=medium

  * d/patches/configure.patch: Patch from Fedora to fix build on amd64 with
    LTO enabled.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 31 Mar 2021 15:41:13 +1300

libsigsegv (2.13-1) unstable; urgency=medium

  * New upstream release
  * d/upstream/signing-key.asc: update to new key of Bruno Haible
  * d/copyright: reflect upstream changes

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 01 Feb 2021 10:06:43 +0100

libsigsegv (2.12-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Add Build-Depends-Package field in symbols file
  * Remove Luca Capello from Uploaders (Closes: #926356)
  * Bump to debhelper 13
  * Re-export upstream signing key without extra signatures.
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.5.1
  * Add debian/upstream/metadata

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 17 Dec 2020 12:43:02 +0100
