=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libsigsegv
 Section: libdevel
 Priority: optional
-Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
- Luca Capello <luca@pca.it>,
  Christoph Egger <christoph@debian.org>,
  Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://www.gnu.org/software/libsigsegv/
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/libsigsegv
 Vcs-Git: https://salsa.debian.org/common-lisp-team/libsigsegv.git
+Rules-Requires-Root: no
 
 Package: libsigsegv2
 Section: libs
@@ -35,4 +36,3 @@
  and stack overflow handlers.
  .
  This package contains the libsigsegv development files.
-
