## libsigsegv 2.13.1

=== debian/changelog ===
libsigsegv (2.13.1-1+dde) UNRELEASED; urgency=medium

  * update

 -- Debian Common Lisp Team <debian-common-lisp@lists.debian.org>  Tue, 26 Jul 2022 11:07:22 +0800

libsigsegv (2.13.1-1+dde) unstable; urgency=medium

  * add sw64 porting.

 -- Zhang FeiLong <zhangfeilong@uniontech.com>  Tue, 12 Apr 2022 17:11:40 +0800
