## libsigsegv 2.14

=== debian/changelog ===
libsigsegv (2.14-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:07:17 +0200

libsigsegv (2.14-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable (LP: #1973601). Remaining changes:
    - d/patches/configure.patch: Patch from Fedora to fix build on amd64 with
      LTO enabled.

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Mon, 22 Aug 2022 16:50:50 +0200

libsigsegv (2.14-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: reflect upstream changes
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 28 Jan 2022 10:49:42 +0100
