=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Christoph Egger <christoph@debian.org>,
  Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.gnu.org/software/libsigsegv/
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/libsigsegv
 Vcs-Git: https://salsa.debian.org/common-lisp-team/libsigsegv.git
