## libsigsegv 2.15

=== debian/changelog ===
libsigsegv (2.15-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * Add all signing keys
  * New upstream version 2.15
  * This upstream also works with LTO (link time optimization) enabled.
    (Closes: #1015522)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 24 Sep 2025 08:24:18 +0200
