=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: libsigsegv
 Section: libdevel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
+Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
- Christoph Egger <christoph@debian.org>,
- Sébastien Villemot <sebastien@debian.org>
+ Christoph Egger <christoph@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.0
 Homepage: https://www.gnu.org/software/libsigsegv/
