=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" https://ftpmirror.gnu.org/gnu/libsigsegv/ libsigsegv-(.*)\.tar\.gz
